Bug 142031 - Reboot a host at a specific time
Reboot a host at a specific time
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-06 15:27 EST by kirk l. holub
Modified: 2008-10-17 09:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-17 09:05:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description kirk l. holub 2004-12-06 15:27:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Is there any way to schedule a system reboot at a specific time; ie:
18:25:00 on Dec 7 2004?

I have a number of nodes that have a small window of time (about 5
minutes) every hour during which a reboot would not adversely impact
my production work.  Having the ability to schedule a reboot 'as soon
as possible' or 'not before this time' is of little use to me, as it
will likely cause a host to reboot at an incovenient time.  And, this
will prevent my system from delivering data to my customer on time.

Thanks.

--Kirk

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Schedule a reboot on several systems for some time several hours
in the future.
2.  
3.
    

Actual Results:  Systems will reboot, randomly, some time after the
scheduled time.

Expected Results:  All system would reboot at exactly (or at least
within 1 minute of) the schedule time

Additional info:
Comment 1 Amy Owens 2008-10-17 09:05:38 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.